<?php
// Copyright 1999-2017. Plesk International GmbH. All rights reserved.

namespace Plesk\MigrationLibV8\SiteImport\Entity\ImportOperation;

class Folder
{
    /** @var string */
    private $_sourcePath;
    /** @var string */
    private $_targetPath;

    /**
     * Folder constructor.
     *
     * @param $sourcePath string
     * @param $targetPath string
     */
    public function __construct($sourcePath, $targetPath)
    {
        $this->_sourcePath = $sourcePath;
        $this->_targetPath = $targetPath;
    }

    /**
     * @return string
     */
    public function getSourcePath()
    {
        return $this->_sourcePath;
    }

    /**
     * @return string
     */
    public function getTargetPath()
    {
        return $this->_targetPath;
    }
}
